.search_ready {
    padding: 20px;
    box-sizing: border-box;
    border-radius: 15px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    margin-top: 30px;
    display: block;
    position: absolute;
    background: rgb(32, 32, 32);
    top: 0;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    z-index: 5;
    max-height: 500px;
    left: 0;
    right: 0;
    overflow-x: scroll;
    padding-top: 45px;
    border-radius: 0px 0px 20px 20px;
}
.blog__list-pagination__next a:hover rect {
    fill: #FF611E;
    transition: .4s;
}
.blog__list-pagination__prev a:hover rect {
    fill: #FF611E;
    transition: .4s;
}
.blog__left-top__search svg{
    z-index: 15;
}
#searchnews:focus{
    transition: .3s;
    border: 1px solid rgba(255, 97, 30, 1);
}
#searchnews{
    z-index: 10;
    position: relative;
}
.search_ready .item img{
    border-radius: 20px;
    overflow: hidden;
    width: 162px;
    height: 128px;
    object-fit: cover;
}
.search_ready .item span{
    display: flex;
    align-items: center;
    color: var(--unnamed, #FFF);

    /* H4 24px */
    font-family: Geometria;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.search_ready .item{
    display: flex;
    gap: 24px;
    margin-bottom: 8px;
}
.blog__container{
    display: flex;
    gap: 64px;
}
.blog__container .appartaments__title{
    text-align: left;
}
.blog__left{
    max-width: 922px;
}
.blog__left-top{
    display: flex;
    flex-direction: column;
}
.blog__left-top__search{
    width: 100%;
    position: relative;
    margin-top: 40px;
}
.blog__left-top__search input{
    width: 100%;
    height: 60px;
    border: unset;
    outline: none;
    padding-left: 24px;
    padding-right: 50px;
    border-radius: 30px;
    background: rgba(32, 32, 32, 1);
    color: white;
}
.blog__left-top__search input::placeholder{
    font-size: 18px;
    font-weight: 400;
    line-height: 22px;
}
.blog__left-top__search svg{
    position: absolute;
    top: 18px;
    right: 18px;
}
.blog__left-top__filter-item{
    width: fit-content;
    white-space: nowrap;
}
.blog__left-top__filter{
    position: relative;
    display: flex;
    gap: 6px;
    margin-top: 36px;
    overflow: scroll;
    padding: 6px;
    border-radius: 28px;
    background-color: #202020;
}
/*  */
.blog__left-items{
    display: flex;
    gap: 32px;
    flex-wrap: wrap;
    margin-top: 32px;
}
.blog__left-item{
    width: calc(50% - 16px);
    position: relative;
    padding: 20px;
    display: flex;
    flex-direction: column;
    border-radius: 20px;
    /* overflow: hidden; */
    border: 1px solid rgba(32, 32, 32, 1);
}
.blog__left-item__image{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    overflow: hidden;
    border-radius: 20px;
    height: 417px;
}
.blog__left-item__image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: .4s;

}
.blog__left-item__text{
    position: relative;
    z-index: 2;
    margin-top: 12px;
    transition: .4s;
    overflow: hidden;
}
.blog__left-item__bottom-absolute{
    position: absolute;
    top: 100px;
    left: 0;
    position: absolute;
    opacity: 0;
    transition: .4s;
    top: 310px;
    left: 0px;
    padding: 20px;
    display: flex;
    flex-direction: column;
    z-index: -1;
    background: linear-gradient(180deg, rgba(33, 33, 33, 0.00) 30.36%, #202020 49.97%);
    border-radius: 20px;
}

.blog__left-item__bottom-absolute .flex-row{
    margin-top: 5px;
}

.blog__left-item__bg{
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(23, 23, 23, 0.00) 0%, #171717 86.57%);
    height: 418px;
    border-radius: 20px;
}
.blog__left-item__zag{
    position: relative;
    z-index: 2;
}
 .blog__left-item__title{
    margin-top: 240px;
    position: relative;
    z-index: 2;
}
.blog__left-item-eye{
    position: relative;
    z-index: 2;
}
.blog__left-item-button{
    color: white;
    position: relative;
    z-index: 2;
    border: 1px solid rgba(255, 97, 30, 1);
    transition: .4s;
}
.blog__left-item-button:active{
    background: #FF611E;
}
.blog__left-item__bottom{
    display: flex;
    margin-top: 20px;
    justify-content: space-between;
    opacity: 1;
    transition: .1s;
}
@media(min-width:1200px){
.blog__left-item:hover .blog__left-item__bottom{
    opacity: 0;
}
.blog__left-item:hover .blog__left-item__image img{
    transform: scale(1.1);
}
.blog__left-item:hover .blog__left-item__bottom-absolute{
    opacity: 1;
    z-index: 3;
}
.blog__left-item:hover .blog__left-item-button.orange-button.deactive{
    background-color: rgba(255, 97, 30, 1);
} 
}

.blog__left-item-eye{
    display: flex;
    gap: 4px;
    align-items: center;
}
/*  */

.blog__right-item__img{
    max-width: 132px;
    width: 100%;
    display:block;
    transition: .4s;
    height: 100%;
}
.blog__right{
    margin-top: 80px;
}
.blog__right-sticky{
    top: 80px;
    position: sticky;
}
.blog__right-item__img img{
    width: 100%;
    height: 100%;
    border-radius: 20px;
    object-fit: cover;
}
.blog__right-items{
    margin-top: 20px;
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.blog__right-item{
    display: flex;
    gap: 12px;
    max-width: 414px;
    align-items: center;
    background: rgba(32, 32, 32, 1);
    border-radius: 20px;
    position: relative;
    overflow: hidden;
    transition: .4s;
    height: 104px;
}
.blog__stati-item__title{
    font-weight: 600;
}
.blog__right-item__bg{
    position: absolute;
    z-index: 1;
    top: 0;
    opacity: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(20, 20, 20, 0.84);
    transition: .4s;
}
.blog__right-item__bg-img{
    position: absolute;
    z-index: 1;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    border-radius: 20px;
    opacity: 0;
    transition: .4s;
}


.blog__right-item__text{
    position: relative;
    z-index: 2;
}
.blog__right-item__button{
    opacity: 0;
    transition: .4s;
    position: relative;
    z-index: 3;
    right: 30px;
}

.blog__right-item__bg-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.blog__right-item:hover .blog__right-item__bg{
    opacity: 1;
}
.blog__right-item:hover .blog__right-item__img{
    width: 0;
}
.blog__right-item:hover .blog__right-item__bg-img{
    opacity: 1;
}
.blog__right-item:hover .blog__right-item__button{
    opacity: 1;
    width: unset;
    height: unset;
    margin-inline-start: auto;
}
/* 


 */
/*  */

.blog__stati-item{
    display: flex;
    gap: 12px;
    max-width: 414px;
    align-items: center;
    background: rgba(32, 32, 32, 1);
    border-radius: 20px;
    height: 280px;
    position: relative;
    padding: 20px;
}
.blog__stati-item__img{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;   
}
.blog__stati-item__img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: .4s;
}
.blog__stati-item__bg{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(23, 23, 23, 0.00) 30.36%, #171717 86.57%);
}
.blog__stati-item__title{
    position: relative;
    z-index: 2;
    margin-top: auto;
}



.blog__stati-pagination{
    display: flex;
    width: 100%;
    gap: 16px;
    position: unset;
    margin-top: 32px;
}
.blog__stati-pagination .swiper-pagination-bullet{
    width: 100% !important;
    height: 6px !important;
    border-radius: 5px !important;
    background: rgba(32, 32, 32, 1) !important;
    opacity: 1 !important;
}
.blog__stati-pagination .swiper-pagination-bullet-active{
    background: rgba(255, 97, 30, 1) !important;
}
.blog__stati .swiper-wrapper .swiper-slide{
    border: 1px solid rgba(32, 32, 32, 1);
    border-radius: 20px;
    overflow: hidden;
}
.blog__stati{
    margin-top: 20px;
}
.arrow_next{
    position: absolute;
    right: 0;
    cursor: pointer;
    top: 35px;
}
.blog__left-top__container{
    position: relative;
}
.blog__left-top__filter::-webkit-scrollbar {
    display: block;
    width: 0;
    height: 5px;
    cursor: pointer;
}
.blog__left-top__filter::-webkit-scrollbar-track {
    background-color: transparent;
}
.blog__list__pagination{
    display: flex;
    align-items: center;
    left: 0;
    width: 100%;
    justify-content: center;
    gap: 16px;
    position: relative;
    margin-top: 100px;
    /* z-index: 10; */
}
.blog__list-pages__container{
    display: flex;
    gap: 6px;
    border: #202020 solid 1px;
    border-radius: 24px;
    padding: 6px;
}

.blog__list-page.active{
    background: #FF611E;
}
.blog__list-page:hover{
    background: #FF611E;
    transition: .4s;
    cursor: pointer;
}
.blog__list-page{
    width: 36px;
    height: 36px;
    background-color: #202020;
    border-radius: 47px;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
}
.blog-slider_container{
    position: relative;
    z-index: 5;
}
.blog-prev, .blog-next {
    position: absolute;
    top: 50%;
    transform: translateY(-60%);
    width: 44px;
    height: 44px;
    background: #202020;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    z-index: 2;
    transition: .4s;
}
.blog-prev:hover{
    background:#FF611E
}
.blog-next:hover{
    background:#FF611E
}
.blog-prev {
    left: -20px;
}

.blog-next {
    right: -20px;
}
/*  */
@media(max-width:1200px){
    .blog__right{
        display: none;
    }
    .blog__left{
    max-width: 100%;
    }
    .blog__left-top__filter{
        justify-content: space-between;
        overflow: scroll;
    }
    
}

@media(max-width:850px){
    .blog__left-items{
        flex-direction: column;
        gap: 24px;
    }
    .blog__left-item{
        width: 100%;
    }
    .blog__left-item__zag.pd6-8{
        padding: 6px 8px;
    }
    .blog__left-top__filter::-webkit-scrollbar {
        display: none;
    }
    .arrow_next{
        display: none;
    }
    .appartaments__title.zagolovok{
        font-size: 32px;
    }
    .blog__list__pagination {
        margin-top: 20px;
    }
}

    @media(max-width:480px){
        .blog__left-top .zagolovok{
            text-align: left;
        }
        .appartaments__title.zagolovok{
            font-size: 24px;
        }
        .blog__left-top__search {
            margin-top: 20px;
        }
        .blog__left-top__filter{
            margin-top: 24px;
        }
        .blog__left-item-button{
            max-width: 97px;
        }
        .blog__left-item__title{
            font-size: 18px;
        }
        .blog__left-item__zag{
            max-width: 200px;
        }
        .blog-next{
            right: 0px;
        }
        .blog-prev{
            left: 0px;
        }
        .blog__left-item__title {
            font-size: 16px;
        }
        .fastsell__freerazbor {
            margin-top: 52px;
        }
        .blog-prev, .blog-next{
            top: auto;
            transform: translateY(16px);
        }
        .blog__popular .appartaments__title {
            text-align: left;
        }
    }